<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000043477594</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/ordonnance/2021/5/5/MENJ2106225R/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/ordonnance/2021/5/5/2021-552/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/43/47/75/JORFTEXT000043477594.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000043477594</CID>
<NUM>2021-552</NUM>
<NUM_PARUTION>0106</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>MENJ2106225R</NOR>
<DATE_PUBLI>2021-05-06</DATE_PUBLI>
<DATE_TEXTE>2021-05-05</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0106 du 6 mai 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Ordonnance n°2021-552 du 5 mai 2021</TITRE>
<TITREFULL>Ordonnance n° 2021-552 du 5 mai 2021 portant actualisation et adaptation des dispositions du code de l'éducation relatives à l'outre-mer</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale, de la jeunesse et des sports</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000044638867" datesignatexte="2021-12-30" id="LEGITEXT000044835640" naturetexte="DECRET" nortexte="MENJ2130890D" num="" numtexte="2021-1907" sens="cible" typelien="CITATION">Décret n°2021-1907 du 30 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044638867" datesignatexte="2021-12-30" id="LEGITEXT000044836813" naturetexte="DECRET" nortexte="MENJ2130890D" num="" numtexte="2021-1907" sens="cible" typelien="CITATION">Décret n°2021-1907 du 30 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044638867" datesignatexte="2021-12-30" id="LEGITEXT000044837944" naturetexte="DECRET" nortexte="MENJ2130890D" num="" numtexte="2021-1907" sens="cible" typelien="CITATION">Décret n°2021-1907 du 30 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044638867" datesignatexte="2021-12-30" id="JORFTEXT000044638867" naturetexte="DECRET" nortexte="MENJ2130890D" num="" numtexte="2021-1907" sens="cible" typelien="CITATION">Décret n°2021-1907 du 30 décembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044740106" datesignatexte="2021-12-30" id="LEGITEXT000044827914" naturetexte="DECRET" nortexte="MENJ2133691D" num="" numtexte="2021-1910" sens="cible" typelien="CITATION">Décret n°2021-1910 du 30 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044740106" datesignatexte="2021-12-30" id="LEGITEXT000044830030" naturetexte="DECRET" nortexte="MENJ2133691D" num="" numtexte="2021-1910" sens="cible" typelien="CITATION">Décret n°2021-1910 du 30 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044740106" datesignatexte="2021-12-30" id="JORFTEXT000044740106" naturetexte="DECRET" nortexte="MENJ2133691D" num="" numtexte="2021-1910" sens="cible" typelien="CITATION">Décret n°2021-1910 du 30 décembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049474749" datesignatexte="2024-04-24" id="JORFTEXT000049474749" naturetexte="DECRET" nortexte="ESRS2334279D" num="" numtexte="2024-385" sens="cible" typelien="CITATION">Décret n°2024-385 du 24 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049474749" datesignatexte="2024-04-24" id="LEGITEXT000049475717" naturetexte="DECRET" nortexte="ESRS2334279D" num="" numtexte="2024-385" sens="cible" typelien="CITATION">Décret n°2024-385 du 24 avril 2024 (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre, du ministre de l'éducation nationale, de la jeunesse et des sports, du ministre des outre-mer et de la ministre de l'enseignement supérieur, de la recherche et de l'innovation,<br/>Vu la Constitution, notamment son article 38 ;<br/>Vu la loi organique n° 99-209 du 19 mars 1999 modifiée relative à la Nouvelle-Calédonie ;<br/>Vu la loi organique n° 2004-192 du 27 février 2004 modifiée portant statut d'autonomie de la Polynésie française ;<br/>Vu le code de l'action sociale et des familles ;<br/>Vu le code de l'éducation ;<br/>Vu le code général des collectivités territoriales ;<br/>Vu le code de justice administrative, notamment son article R. 123-20 ;<br/>Vu le code rural et de la pêche maritime ;<br/>Vu le code de la santé publique ;<br/>Vu le code de la sécurité intérieure ;<br/>Vu le code de la sécurité sociale ;<br/>Vu le code du service national ;<br/>Vu le code du sport ;<br/>Vu le code du travail ;<br/>Vu la loi n° 61-814 du 29 juillet 1961 modifiée conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer ;<br/>Vu la loi n° 2019-707 du 5 juillet 2019 modifiée portant diverses dispositions institutionnelles en Polynésie française, notamment son article 8 ;<br/>Vu la loi n° 2019-791 du 26 juillet 2019 pour une école de la confiance, notamment son article 60 ;<br/>Vu la loi n° 2020-290 du 23 mars 2020 modifiée d'urgence pour faire face à l'épidémie de covid-19, notamment son article 14 ;<br/>Vu la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur, notamment son article 44 ;<br/>Vu l'ordonnance n° 77-1102 du 26 septembre 1977 modifiée portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales ;<br/>Vu l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;<br/>Vu l'avis du congrès de Nouvelle-Calédonie en date du 16 avril 2021 ;<br/>Vu la saisine de l'assemblée de Polynésie française en date du 17 mars 2021 ;<br/>Vu la saisine de l'assemblée territoriale des îles Wallis et Futuna en date du 23 mars 2021 ;<br/>Le Conseil d'Etat (section de l'administration) entendu ;<br/>Le conseil des ministres entendu,<br/>Ordonne :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 5 mai 2021.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Jean Castex</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale, de la jeunesse et des sports,</p>
<p>Jean-Michel Blanquer</p>
</div>
<div align="left">
<p>Le ministre des outre-mer,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
